package flow;

public class Vdn {
	public String BusinessType;
	public String AreaType;
	public String SkillLevel;
	public String SkillType;
	public String Phone_number;
	public String SkillName;
	public String SkillVdn;
	public String Update_time;
	public String agentid;
	public String getBusinessType() {
		return BusinessType;
	}
	public void setBusinessType(String businessType) {
		BusinessType = businessType;
	}
	public String getAreaType() {
		return AreaType;
	}
	public void setAreaType(String areaType) {
		AreaType = areaType;
	}
	public String getSkillLevel() {
		return SkillLevel;
	}
	public void setSkillLevel(String skillLevel) {
		SkillLevel = skillLevel;
	}
	public String getSkillType() {
		return SkillType;
	}
	public void setSkillType(String skillType) {
		SkillType = skillType;
	}
	public String getPhone_number() {
		return Phone_number;
	}
	public void setPhone_number(String phone_number) {
		Phone_number = phone_number;
	}
	public String getSkillName() {
		return SkillName;
	}
	public void setSkillName(String skillName) {
		SkillName = skillName;
	}
	public String getSkillVdn() {
		return SkillVdn;
	}
	public void setSkillVdn(String skillVdn) {
		SkillVdn = skillVdn;
	}
	public String getUpdate_time() {
		return Update_time;
	}
	public void setUpdate_time(String update_time) {
		Update_time = update_time;
	}
	public String getAgentid() {
		return agentid;
	}
	public void setAgentid(String agentid) {
		this.agentid = agentid;
	}
	@Override
	public String toString() {
		return "Vdn [BusinessType=" + BusinessType + ", AreaType=" + AreaType
				+ ", SkillLevel=" + SkillLevel + ", SkillType=" + SkillType
				+ ", Phone_number=" + Phone_number + ", SkillName=" + SkillName
				+ ", SkillVdn=" + SkillVdn + ", Update_time=" + Update_time
				+ ", agentid=" + agentid + "]";
	}
	public Vdn(String businessType, String areaType, String skillLevel,
			String skillType, String phone_number, String skillName,
			String skillVdn, String update_time, String agentid) {
		super();
		BusinessType = businessType;
		AreaType = areaType;
		SkillLevel = skillLevel;
		SkillType = skillType;
		Phone_number = phone_number;
		SkillName = skillName;
		SkillVdn = skillVdn;
		Update_time = update_time;
		this.agentid = agentid;
	}
	public Vdn() {
		super();
	}
	
	
}